Ferramentas para capturar e converter a Web

Java: versão major.minor não suportada

Isso é causado pelo arquivo GrabzIt Jar sendo compilado para Java 5 +. Você pode recompilar o código-fonte com sua versão Java ou instalar o Java 5 +.